Subject: Re: Problem with getting Linux running with an Ether3 (ANT) network card...

From: [email-masked] (Tom Palmer)
Date: Wed, 3 Dec 1997 16:33:11 GMT

Hi,

  I think that I might have found the problem to my earlier post. I had !OmniClient running on startup. Whilst trying various network cards I tried to boot up the machine without the !Boot being run (therefore no !OmniClient). I then tried the kernel and found that it worked absolutely fine with the original network card. No stupid messages about the wild interupt from the backplane or anything like that.

  So I have now taken !Omniclient out of the bootup sequence and I will try install Arm-Linux. Fingers crossed. Sorry about that folks...

  Tom Palmer,
  Webmaster, The Netherhall School,
  Cambridge,
  United Kingdom